Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1927

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-1927
Last Modified 07 Mar 2011 09:34:33
Published 20 Apr 2006 02:06:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1927

Summary

Cisco IOS XR, when configured for Multi Protocol Label Switching (MPLS) and running on Cisco CRS-1 or Cisco 12000 series routers, allows remote attackers to cause a denial of service (Line card crash) via certain MPLS packets, as identified by Cisco bug ID CSCsc77475.

Vulnerable Systems

Operating System

  • Cisco Ios Xr 3.0.1

  • Cisco Ios Xr 3.1.0

  • Cisco Ios Xr 3.2

  • Cisco Ios Xr 3.2.1

  • Cisco Ios Xr 3.2.2

  • Cisco Ios Xr 3.2.3

  • Cisco Ios Xr 3.2.4

  • Cisco Ios Xr 3.2.50


References

VUPEN - ADV-2006-1433

BID - 17607

CISCO - 20060419 Cisco IOS XR MPLS Vulnerabilities

XF - cisco-iosxr-mpls-dos(25881)

SECTRACK - 1015964

SECUNIA - 19740


Last Updated: 27 May 2016 10:42:16